DSC_0321.JPG=Tweed and Rouse River cruise
01Kirra3.jpg=Tumbulgum township on the Tweed River
01Kirra11.jpg=Tweed and Rouse River cruise - Australasian Darter
DSC_0320.JPG=Tweed and Rouse River cruise - remains of an old sugar loading jetty
01Kirra20.jpg=Tweed and Rouse River cruise
EvansHd3.jpg=Evans Head (NSW)
01Kirra10.jpg=Tweed and Rouse River cruise
01Kirra4.jpg=Tumbulgum township on the Tweed River
01Kirra5.jpg=Tumbulgum township on the Tweed River
01Kirra19.jpg=Tweed Heads and Kingscliff view from Banora Heights
EvansHd2.jpg=Evans Head (NSW)
01Kirra.jpg=Tweed and Rouse River cruise
01Kirra14.jpg=Tweed and Rouse River cruise. Mt Warning/Wollumbin and Hinchinbrook
DSC_0332.JPG=Tweed Heads view from Banora Heights
01Kirra13.jpg=Tweed and Rouse River cruise. Mt Warning/Wollumbin
DSCN2416c.jpg=View from Kirra to Surfers Paradise - approx 23km
DSC_0298.JPG=Tweed and Rouse River cruise
EvansHd1.jpg=Evans Head (NSW) Fishermen's Co-op
01Kirra12.jpg=Tweed and Rouse River cruise - Australasian Darter
EvansHd9.jpg=Evans Head (NSW)
01Kirra2.jpg=Tumbulgum township on the Tweed River
01Kirra16.jpg=Tumbulgum township on the Tweed River
01Kirra8.jpg=Eastern Osprey (page 151) roost on our Tweed and Rouse River cruise
IMG_20160206_093527.jpg=Coolangatta - Nipper carnival
DSCN2417c.jpg=View from Kirra to Surfers Paradise - approx 23km
EvansHd8.jpg=Evans Head (NSW)
EvansHd7.jpg=Evans Head (NSW)
EvansHd.jpg=Evans Head (NSW)
KirraWalk1.jpg=Kirra Point views, north toward Kirra/Gold Coast, and south to Tweed Heads/Coolangatta
01Kirra15.jpg=Tumbulgum township on the Tweed River
EvansHd6.jpg=Evans Head (NSW)
DSC_0379.JPG=Evans Head (NSW)
DSC_0327.JPG=Tweed River and Mt Warning/Wollumbin
EvansHd10.jpg=Evans Head (NSW)
Joys (15).JPG=Tweed and Rouse River cruise - Australasian Darter (page 122)
Joys (23).JPG=Tweed and Rouse River cruise
DSC_0306.JPG=Tweed and Rouse River cruise. Mt Warning/Wollumbin
01Kirra18.jpg=Tweed and Rouse River cruise
01Kirra6.jpg=Tweed and Rouse River cruise - Brahminy Kite (page 151)
EvansHdPan03.JPG=Evans Head (NSW)
20160203_110939.jpg=Tweed and Rouse River cruise
EvansHd4.jpg=Evans Head (NSW)
01Kirra7.jpg=Tweed and Rouse River cruise - Brahminy Kite
EvansHd11.jpg=Evans Head (NSW)
KirraWalk2.jpg=Kirra Point Galahs
IMG_20160206_081647.jpg=Kirra Point
Joys (18).JPG=Tweed and Rouse River cruise - Brahminy Kite
KirraWalk.jpg=Kirra Point surfing
Joys (26).JPG=Tweed and Rouse River cruise
